{% extends 'portfolio/base.html' %} {% block content %}
<h2>Dian's Blogs</h2>

<h4>Dian's has written {{ blogs.count }} blog{{ blogs.count|pluralize }}</h4>

{% for blog in blogs %}
<a href="{% url 'blog:detail' blog.id %}"><h2>{{ blog.title }}</h2></a>
<h5>{{ blog.date|date:'D, M d Y' }}</h5>
<p>{{ blog.desc|striptags|truncatechars:50 }}</p>
{% endfor %}

<a href="{% url 'home' %}">Home Page</a>

{% endblock %}
